/*     184265 : BLANK 컨텐츠      */
.blank__184265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__184265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184265__ {height:50px}
}

/*     184023 : 이미지      */
.img__184023__ {max-width:100%}
.img__184023__ * {box-sizing:border-box}
.img__184023__ a {display:block;vertical-align:top}
.img__184023__ img {vertical-align:top}

@media all and (max-width:1023px){
	.img__184023__ img {max-width:500px;}
}

/*     184024 : 이미지      */
.img__184024__ {max-width:100%}
.img__184024__ * {box-sizing:border-box}
.img__184024__ a {display:block;vertical-align:top}
.img__184024__ img {width:px;vertical-align:top}

/*     184025 : BLANK 컨텐츠      */
.blank__184025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.blank__184025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184025__ {height:100px}
}

/*     184026 : 이미지      */
.img__184026__ {max-width:100%}
.img__184026__ * {box-sizing:border-box}
.img__184026__ a {display:block;vertical-align:top}
.img__184026__ img {vertical-align:top}

@media all and (max-width:1023px){
	.img__184026__ img {max-width:220px;}
}

/*     184027 : BLANK 컨텐츠      */
.blank__184027__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__184027__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184027__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184027__ {height:20px}
}

/*     184028 : 장문 텍스트      */
.textarea__184028__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__184028__ p {font-size:18px;line-height:1.5em;}
}

/*     184029 : BLANK 컨텐츠      */
.blank__184029__ {box-sizing:border-box;display:block;position:relative;width:100%;height:95px}
.blank__184029__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184029__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184029__ {height:40px}
}

/*     184030 : 이미지(모바일 너비 100%)      */
.img__184030__ {max-width:100%}
.img__184030__ * {box-sizing:border-box}
.img__184030__ a {display:block;vertical-align:top}
.img__184030__ img {width:100%;vertical-align:top}

/*     184031 : 이미지(모바일 너비 100%)      */
.img__184031__ {max-width:100%}
.img__184031__ * {box-sizing:border-box}
.img__184031__ a {display:block;vertical-align:top}
.img__184031__ img {width:100%;vertical-align:top}

/*     184032 : BLANK 컨텐츠      */
.blank__184032__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__184032__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184032__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184032__ {height:70px}
}

/*     184071 : 이미지      */
.img__184071__ {max-width:100%}
.img__184071__ * {box-sizing:border-box}
.img__184071__ a {display:block;vertical-align:top}
.img__184071__ img {vertical-align:top}

@media all and (max-width:1023px){
	.img__184071__ img {max-width:220px;}
}

/*     184073 : 장문 텍스트      */
.textarea__184073__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__184073__ p {font-size:18px;line-height:1.5em;}
}

/*     184091 : BLANK 컨텐츠      */
.blank__184091__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__184091__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184091__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184091__ {height:30px}
}

/*     184092 : 이미지 리스트 (타일형)      */
.img_tile__184092__ .img_wrap {margin:0 -10px;}
.img_tile__184092__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__184092__ * {box-sizing:border-box;}
.img_tile__184092__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__184092__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_tile__184092__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__184092__ .item a {display:block; text-decoration:none;}
.img_tile__184092__ .item a:after {content:'';display:block;clear:both;}
.img_tile__184092__ .figure {display:block;float:left;width:46px;margin:0 auto;}
.img_tile__184092__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__184092__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__184092__ .caption > span {display:block;}
.img_tile__184092__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__184092__ .caption > span.content {position:relative; padding-top:12px; font-size:14px; color:#666666; line-height:1.6em; letter-spacing:-.03em;}

.col_m_1__184092__ .item {width:100%;}
.col_m_2__184092__ .item {width:50%;}
.col_m_3__184092__ .item {width:33.3333%;}
.col_m_4__184092__ .item {width:25%;}
.col_m_1__184092__ .item,
.col_m_2__184092__ .item2n,
.col_m_3__184092__ .item3n,
.col_m_4__184092__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__184092__ .item {text-align:center;}
	.img_tile__184092__ .figure {float:none;width:auto;max-width:60px;}
	.img_tile__184092__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__184092__ .caption > span.content {padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__184092__ .item,
	.col_m_2__184092__ .item2n,
	.col_m_3__184092__ .item3n,
	.col_m_4__184092__ .item4n {clear:none;}

	.col_t_1__184092__ .item {width:100%;}
	.col_t_2__184092__ .item {width:50%;}
	.col_t_3__184092__ .item {width:33.3333%;}
	.col_t_4__184092__ .item {width:25%;}
	.col_t_5__184092__ .item {width:20%;}
	.col_t_6__184092__ .item {width:16.6666%;}
	.col_t_1__184092__ .item,
	.col_t_2__184092__ .item2n,
	.col_t_3__184092__ .item3n,
	.col_t_4__184092__ .item4n,
	.col_t_5__184092__ .item5n,
	.col_t_6__184092__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__184092__ .item .item_inner {min-height:331px;padding:50px 45px;}
	.img_tile__184092__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__184092__ .caption > span.content {padding-top:20px;}
	.img_tile__184092__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__184092__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__184092__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__184092__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__184092__ .caption > span.content {font-size:16px; line-height:1.5em;}
	.text_big__184092__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__184092__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__184092__ .item,
	.col_t_2__184092__ .item2n,
	.col_t_3__184092__ .item3n,
	.col_t_4__184092__ .item4n,
	.col_t_5__184092__ .item5n,
	.col_t_6__184092__ .item6n {clear:none;}

	.col_pc_1__184092__ .item {width:100%;}
	.col_pc_2__184092__ .item {width:50%;}
	.col_pc_3__184092__ .item {width:33.3333%;}
	.col_pc_4__184092__ .item {width:25%;}
	.col_pc_5__184092__ .item {width:20%;}
	.col_pc_6__184092__ .item {width:16.6666%;}
	.col_pc_1__184092__ .item,
	.col_pc_2__184092__ .item2n,
	.col_pc_3__184092__ .item3n,
	.col_pc_4__184092__ .item4n,
	.col_pc_5__184092__ .item5n,
	.col_pc_6__184092__ .item6n {clear:both;}
}


/*     184304 : BLANK 컨텐츠      */
.blank__184304__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__184304__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184304__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184304__ {height:100px}
}

/*     184342 : 이미지      */
.img__184342__ {max-width:100%}
.img__184342__ * {box-sizing:border-box}
.img__184342__ a {display:block;vertical-align:top}
.img__184342__ img {vertical-align:top}

@media all and (max-width:1023px){
	.img__184342__ img {max-width:220px;}
}

/*     184343 : BLANK 컨텐츠      */
.blank__184343__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__184343__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184343__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184343__ {height:20px}
}

/*     184308 : 텍스트 오버레이 이미지      */
.text_over_img__184308__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.text_over_img__184308__ * {box-sizing:border-box}
.text_over_img__184308__ a {display:inline-block;max-width:100%}
.text_over_img__184308__ img {vertical-align:top}

.text_over_img__184308__ .figure {display:none;}
.text_over_img__184308__ .caption {padding:20px;background:#000000}
.text_over_img__184308__ .caption .subject {position:relative;display:block;line-height:1.6em;padding-bottom:10px;margin-bottom:10px;letter-spacing:-2px;font-weight:bold;color:#ffffff}
.text_over_img__184308__ .caption .subject:after {content:'';position:absolute;left:0;bottom:0;width:22px;height:1px; background:#ffffff}
.text_over_img__184308__ .caption .content {color:#ffffff}

.text_m_sml__184308__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__184308__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__184308__ .caption .subject {font-size:25px;line-height:1.4em}
.text_m_med__184308__ .caption .content {font-size:15px;line-height:1.5em}
.text_m_big__184308__ .caption .subject {font-size:28px;line-height:1.4em}
.text_m_big__184308__ .caption .content {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__184308__{padding:0 28px 28px 0;}
	.text_over_img__184308__:before {content:'';display:block;width:83px;height:83px;background:#ffffff;position:absolute;bottom:0;right:0;}
	.text_over_img__184308__:after {content:'';display:block;clear:both;}
	.text_over_img__184308__ .figure {display:block;float:right;width:px;position:relative;z-index:1;}
	.text_over_img__184308__ .caption {position:absolute;left:0;top:64px;width:44%;padding:55px 40px; z-index:1;}
	.text_over_img__184308__ .caption .subject {padding-bottom:20px;margin-bottom:20px;}


	.figure_left__184308__ {padding:0 0 28px 28px;}
	.figure_left__184308__ .figure {float:left;}
	.figure_left__184308__ .caption {left:auto;right:0;width:44%;}
	.figure_left__184308__:before {left:0;right:auto;}

	.text_sml__184308__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__184308__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__184308__ .caption .subject {font-size:28px;line-height:1.4em}
	.text_med__184308__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__184308__ .caption .subject {font-size:32px;line-height:1.4em}
	.text_big__184308__ .caption .content {font-size:18px;line-height:1.5em}
}


/*     184309 : BLANK 컨텐츠      */
.blank__184309__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.blank__184309__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184309__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184309__ {height:24px}
}

/*     184103 : BLANK 컨텐츠      */
.blank__184103__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__184103__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184103__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184103__ {height:70px}
}

/*     184137 : 이미지      */
.img__184137__ {max-width:100%}
.img__184137__ * {box-sizing:border-box}
.img__184137__ a {display:block;vertical-align:top}
.img__184137__ img {vertical-align:top}

@media all and (max-width:1023px){
	.img__184137__ img {max-width:40px;}
}

/*     184271 : 이미지      */
.img__184271__ {max-width:100%;}
.img__184271__ * {box-sizing:border-box;}
.img__184271__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__184271__ img {width:px; max-width:100%; vertical-align:top;}

/*     184272 : 장문 텍스트      */
.textarea__184272__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__184272__ p {font-size:18px; line-height:1.6em;}
}

/*     184273 : 이미지      */
.img__184273__ {max-width:100%;}
.img__184273__ * {box-sizing:border-box;}
.img__184273__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__184273__ img {width:px; max-width:100%; vertical-align:top;}

/*     184274 : 장문 텍스트      */
.textarea__184274__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__184274__ p {font-size:18px; line-height:1.6em;}
}

/*     184275 : 이미지      */
.img__184275__ {max-width:100%;}
.img__184275__ * {box-sizing:border-box;}
.img__184275__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__184275__ img {width:px; max-width:100%; vertical-align:top;}

/*     184276 : 장문 텍스트      */
.textarea__184276__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__184276__ p {font-size:18px; line-height:1.6em;}
}

/*     184185 : BLANK 컨텐츠      */
.blank__184185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.blank__184185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184185__ {height:70px}
}

/*     184093 : 블록 설정      */
.block_option__184093__ {display:table;width:100%}
.block_option__184093__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__184093__ {display:table;width:100%;padding: 0 58px;}
	.row__184093__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__184093__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__184093__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     184094 : 타이틀 텍스트      */
.title__184094__ {font-size:0}
.title__184094__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__184094__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__184094__.style_top p {padding-top:10px}
.title__184094__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__184094__.style_right p {padding-right:14px}
.title__184094__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__184094__.style_bottom p {padding-bottom:12px}
.title__184094__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__184094__.style_left p {padding-left:14px}
.title__184094__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__184094__.style_circle1 p {padding-left:18px}
.title__184094__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__184094__.style_circle2 p {padding-left:18px}
.title__184094__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__184094__ p {font-size:40px}
	.title__184094__.style_top p:before {width:40px}
	.title__184094__.style_right p:before {height:40px}
	.title__184094__.style_bottom p:before {width:40px}
	.title__184094__.style_left p:before {height:40px}
}

/*     184095 : 장문 텍스트      */
.textarea__184095__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__184095__ p {font-size:16px}
}

/*     184096 : 버튼      */
.button__184096__ {font-size:0}
.button__184096__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #e66d1e;border-radius:100px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__184096__.style_line a {background:transparent;color:#e66d1e}

@media all and (min-width:1024px){
	.button__184096__ a {font-size:15px}
}

